.contacte-page h1 {
    font-size: 4.5rem;
}
.contacte-page i {
    color: #ff936d;
}
.contacte-page li  {
    margin: 2vmin 0;
}
.contacte-page  .form-control {
    padding: 0.7rem .75rem;
    border: var(--bs-border-width) solid rgba(255,148,109,1);
}
.contacte-page ul {
    padding: 0;
}

.contacte-page  button{
    height: fit-content;
    align-self: center;
    text-transform: uppercase;
}